{
    "configurations": [
        {
            "name": "Linux",
            "includePath": [
                "${workspaceFolder}/**",
                "${workspaceFolder}/include",
                "/opt/cpp_libs/IbeoSDK6.0.0/sdk/source/sdk/include",
                "/opt/cpp_libs/IbeoSDK6.0.0/logging/source/logging/include",
                "/opt/cpp_libs/IbeoSDK6.0.0/target/logging/logging/include",
                "/home/lddev001/boost_1_71_0",
                "/home/lddev001/catkin_ws/devel/include",
                "/usr/lib/x86_64-linux-gnu",
                "/usr/include/pcl-1.7",
                "/usr/include/eigen3",
                "/usr/include/vtk-6.2",
                "/home/lddev001/VelodyenAlgorithm/devel/include",
                "/opt/ros/kinetic/include",
                "/opt/cpp_libs/spdlog/include"
            ],
            "defines": [],
            "compilerPath": "/usr/bin/clang",
            "cStandard": "c11",
            "cppStandard": "c++17",
            "intelliSenseMode": "clang-x64"
        }
    ],
    "version": 4
}